
Foreman - Bug #9712

No Option to change Usertype in Hammer

03/11/2015 05:31 AM - Florian Müller

Status: Duplicate   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.7.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi there,

I'm able to change the owner of a machine using the Hammer CLI, but it's not possible to change it to a user group.

Thanks,

Related issues:

Related to Foreman - Bug #9723: Host create/update api docs miss owner_type Closed 03/12/2015

History

#1 - 03/11/2015 07:00 AM - Dominic Cleal

- Category set to API

#2 - 03/12/2015 09:56 AM - Tomáš Strachota

- Related to Bug #9723: Host create/update api docs miss owner_type added

#3 - 03/18/2015 12:25 PM - Marek Hulán

- Status changed from New to Duplicate

- Assignee set to Tomáš Strachota

Isn't this actually a duplicate of #9723? Tomas if I'm wrong, please reopen this issue.

#4 - 03/18/2015 05:27 PM - Tomáš Strachota

I confirm it's a dupe.

Powered by TCPDF (www.tcpdf.org)

05/23/2024 1/1

https://projects.theforeman.org/issues/9723
http://www.tcpdf.org

